Page MenuHomePhabricator

Convert WikimediaEvents to use extension registration
Closed, ResolvedPublic

Description

The WikimediaEvents extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:34 PM
Liuxinyu970226 set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 17 2015, 10:17 PM

Change 261030 had a related patch set uploaded (by MtDu):
Convert WikimediaEvents to use extension registration

https://gerrit.wikimedia.org/r/261030

Florian closed this task as Resolved.Dec 26 2015, 8:44 PM
Florian claimed this task.
Florian reassigned this task from Florian to MtDu.
Florian removed a project: Patch-For-Review.

Change 261030 merged by jenkins-bot:
Convert WikimediaEvents to use extension registration

https://gerrit.wikimedia.org/r/261030